@charset "UTF-8";
/* CSS Document */
/*----------------------------
Scroll_Up ｜下から上へ出現
----------------------------*/
.Scroll_Up {
  transition: 0.5s ease-in-out;
  transform: translateY(80px);
  opacity: 0;
}
.Scroll_Up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/*----------------------------
Scroll_Left ｜左から出現
----------------------------*/
.Scroll_Left {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(-100px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.Scroll_Left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}

/*----------------------------
Scroll_Right ｜右から出現
----------------------------*/
.Scroll_Right {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    transform: translateX(80px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.Scroll_Right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}

/*----------------------------
Scroll_zoom ｜拡大
----------------------------*/
.Scroll_Zoom {
	-webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.Scroll_Zoom.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}

/*----------------------------
delay
----------------------------*/
.timing02 {transition-delay: .2s;}
.timing03 {transition-delay: .4s;}
.timing04 {transition-delay: .6s;}
.timing05 {transition-delay: .8s;}
